Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Removing 2.2 from supported versions since we absolutely need 2.3 for…

… doctrine common
  • Loading branch information...
commit 638ad9827f4132a051a949828e0493754b698293 1 parent a829eea
@Ocramius Ocramius authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  composer.json
View
2  composer.json
@@ -32,7 +32,7 @@
],
"require": {
"php": ">=5.3.3",
- "doctrine/common": ">=2.2,<2.4-dev",
+ "doctrine/common": ">2.2,<2.4-dev",
"doctrine/data-fixtures": "dev-master",
"symfony/yaml": ">=2.0.13",
"symfony/console": ">=2.0.13",
Please sign in to comment.
Something went wrong with that request. Please try again.